/*===================================================================*/
/*
/* THEME MOBILE STYLES
/*
/*===================================================================*/
/*===================================================================*/
/* LARGER CUTS
/*===================================================================*/
@media only screen and (max-width : 900px) {
	.portfolio-title-container .row {
		margin: 0 auto;
		width: 80%;
	}
}
@media only screen and (max-width : 787px) {
	.flickr_badge_image img,
	.instagram_badge_image img {
		height: 45px;
		width: 45px;
	}

	.bean-dribbble-shots img {
		width: 80px;
	}
}


/*===================================================================*/
/* PRIMARY CUT
/*===================================================================*/
@media only screen and (max-width : 768px) {

	.row {
		padding: 0 20px;
	}

	.row .row {
		margin: 0 -20px;
	}

	#toTop {
		display: none!important;
	}

	#header-container {
		padding: 30px 0;
	}

	#header-container .theme-tagline {
		margin: 25px 0 5px;
	}

	#footer-container .six.columns.centered,
	#header-container .eight.columns.centered {
		width: 95%;
	}

	.header-tagline {
		margin-top: 25px!important;
	}

	.logo-uploaded {
		margin-bottom: 0;
	}

	#footer-container {
		margin-top: 0px;
	}

	/* PORTFOLIO */
	.mobile-filter {
		display: block;
	}

	.single-portfolio .entry-content p {
		margin: 0 auto;
		width: 90%;
	}

	#media-container {
		margin-top: 60px;
	}

	#media-container,
	.related-title  {
		padding: 55px 0;
	}

	.entry-content-media.portfolio-gallery.slideshow {
		min-height: 0px;
	}

	.portfolio-title-container .row {
		width: 100%;
	}

	/* BLOG */
	.nine.columns.page-container.sidebar-right {
		padding-right: 0;
	}

	.nine.columns.page-container.sidebar-left {
		padding-left: 0;
	}

	.pagination.index {
		margin-bottom: 50px;
	}

	#primary-container h1, h2,
	#primary-container section.post-full h1.entry-title  {
		font-size: 35px;
		line-height: 45px;
	}

	.post h1.entry-title {
		font-size: 35px;
		line-height: 40px;
		margin-bottom: 25px;
	}

	.post-slider .slides {
		min-height: 0;
	}

	blockquote {
		margin: 30px 0;
	}

	code {
		margin: 0px 0 35px;
	}

	.entry-content ul, .entry-content ol {
		margin: 30px 0 30px 20px;
	}

	/* SINGLE POSTS */
	section.type-post {
		max-width: 100%;
	}

	.meta-list.single-share {
		margin-bottom: -10px!important;
	}

	/* COMMENTS */
	#comments h2,
	#reply-title {
		font-size: 25px;
	}

	#comments .nine.columns.push-three {
		width: 100%;
	}

	#comments-list {
		padding-bottom: 50px;
	}

	.children #respond,
	.comment #respond {
		margin: 0px 0 30px 0px;
	}

	#commentform #submit,
	#commentform input[type="text"] {
		margin-bottom: 10px;
		width: 100%;
	}

	.contact-submit .button[type="submit"] {
	 	width: 100%;
	}

	#comments .ten.columns.mobile-four {
		padding: 0px;
	}

	/* CONTACT */
	ul.bean-contactform .button {
		width: 100%;
	}

	ul.bean-contactform li.six {
		padding: 0px!important;
		width: 100%;
	}

	.submit.right {
		float: none;
	}

	/* COMING SOON */
	.bean-coming-soon .count {
		font-size: 60px;
	}

	/* UNDER CONSTRUCTION */
	.page-template-template-underconstruction-php #primary-container {
		padding: 60px 0 0;
	}

	.page-template-template-underconstruction-php #primary-container h1 {
		font-size: 35px;
		line-height: 45px;
	}

	.cog-small {
		display: none;
	}

	.stacked-image .bean-image-caption {
		border-radius: 0;
		display: block;
		left: 0;
		position: relative;
		right: 0;
		top: 0;
		width: 100%;
	}


	/*===================================================================*/
	/*	RESPONSIVE NAV BAR / MENU
	/*===================================================================*/
	#full-wrapper {
		/*-webkit-transform: translate3d(0, 0, 0);
          	transform: translate3d(0, 0, 0);*/
		float: left;
		position: relative;
	}

	body.active #full-wrapper {
		-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 2);
		   -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 2);
			    box-shadow: 0 2px 8px rgba(0, 0, 0, 2);
	}

	#full-wrapper:before {
		background-color: #272727;
		bottom: 0;
		content: "";
		height: 100%;
		left: -100%;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: -1;
	}

	/* ACTUAL NAVIGATION MENU */
	.nav, #full-wrapper {
		width: 100%;
		-webkit-transition: all 0.2s;
		   -moz-transition: all 0.2s;
			-ms-transition: all 0.2s;
			 -o-transition: all 0.2s;
	}

	nav {
		border: none;
		height: 100%;
		padding: 0 20px;
		width:100%;
	}

	nav ul li a {
		border-bottom: 1px solid #313131;
		color: #A7A7A7;
		display: block;
		padding: 8px 0;
		font-size: 14px;
		line-height: 22px;
	}

	nav ul li a:hover {
		color: #FFF!important;
	}

	nav .sub-menu li a {
		padding-left: 15px;
	}

	nav .sub-menu .sub-menu li a {
		padding-left: 30px;
	}

	/* THE RESPONSIVE BAR */
	.menu_container  {
		background-color: #333;
		height: 50px;
		width: 100%;
	}

	.menu_container a {
		color: #FFF;
	}

	/* MENU TRIGGGER / ICON & MENU TEXT */
	.anchor-link {
		background: url(../images/mobile-nav.png) no-repeat 20px 19px;
		border-right: 1px solid #3F3F3F;
		display: block;
		font-size: 14px;
		height: 50px;
		line-height: 30px;
		overflow: hidden;
		padding-right: 30px;
		padding: 10px  20px 10px 50px;
		width: 107px;
		z-index: 999;
	}

	.anchor-link:hover,
	body.active .anchor-link {
		background-color: #272727;
	}

	/* MENU SINGLE POST PAGINATION */
	.menu-pagination {
		position: absolute;
		right: 0;
		top: 0;
	}
	.anchor-portolio-nav {
		display: inline-block;
		height: 50px;
		margin-left: -4px;
		width: 50px;
	}
	.anchor-portolio-nav a {
		background: url(../images/sprite.png) no-repeat -43px -201px;
		border-left: 1px solid #3F3F3F;
		display: block;
		height: 50px;
		width: 50px;
	}
	.anchor-portolio-nav a:hover {
		background-color: #272727;
	}
	.anchor-portolio-nav.next a {
		background-position: -107px -201px;
	}

	/* MENU SEARCH FORM */
	.menu_container .searchform {
		position: static;
	}

	.menu_container .searchform .button {
		display: none;
	}

	.menu_container .default_searchform {
		position: absolute;
		top: 0;
		right: 0;
	}

	.menu_container input[type="text"] {
		background: url(../images/search.png) no-repeat 18px 17px #333;
		border: none;
		border-left: 1px solid #3F3F3F;
		border-radius: 0;
		color: #333;
		height: 50px;
		float: right;
		padding-left: 47px;
		width: 55px;
		cursor: pointer;

	}

	.menu_container input[type="text"]:hover,
	.menu_container input[type="text"]:focus {
		background-color: #272727;
		color: #FFF;
		width: 100%;
	}

	/*  SLIDING */
	.nav { margin-left: -100%; float: left;}
	body.active .nav { margin-left: 0px; width:60%; }
	body.active .anchor-link { left: 0; }
	body.active #full-wrapper { margin-right: -100%; }

}


/*===================================================================*/
/* SMALLER SCREENS
/*===================================================================*/
@media only screen and (max-width : 645px) {
	#toTop,
	.mobile-hide {
		display: none!important;
	}
	.single-portfolio .entry-meta {
		margin-bottom: 20px;
	}

	.bean-image-caption,
	.bean-slide-caption {
		display: none;
	}
}

@media only screen and (max-width : 400px) {
	#primary-container .nine.columns.centered {
		width: 100%;
	}

	#primary-container h1, h2,
	#primary-container section.post-full h1.entry-title  {
		font-size: 28px;
		line-height: 34px;
	}

	.archives-list ul li {
		margin-left:15px;
	}

	.bean-quote {
		width: 50%!important;
	}

	.post-share h6 {
		font-size: 16px;
		font-weight: bold;
	}

	.post-share  li {
		display: block;
	}

	.post-share .button.small {
		font-size: 13px!important;
		margin-bottom: 5px;
		padding: 12px 0px;
		width: 100%;
	}

	/* COMING SOON */
	.bean-coming-soon .count-inner {
		padding: 57px 10px 30px 7px;
	}

	.bean-coming-soon .text {
		margin-top: 20px;
	}

	.page-template-template-comingsoon-php #footer-container {
		margin-top: 0px;
	}
}


/*===================================================================*/
/* IPHONE/SMARTPHONE (PORTRAIT)
/*===================================================================*/
@media only screen and (max-width : 320px) and (orientation : portrait) {
	/* HEADER SEARCH SIZE ADJUSTMENT FOR MOBILE */
	.menu_container input[type="text"]:hover,
	.menu_container input[type="text"]:focus {
		width: 150%;
	}
}


/*===================================================================*/
/*
/* RETINA CSS
/*
/*===================================================================*/
@media all and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
	#toTop,
	.pagination a,
	.anchor-portolio-nav a,
	.header-controls a.trigger {
		background-image: url(../images/retina/sprite@2x.png);
		background-size: 200px 240px;
	}

	.bean-shot,
	.flickr_badge_image,
	.bean500px_badge_image,
	.instagram_badge_image {
		background-image: url(../images/retina/hover-arrow@2x.png)!important;
		background-size: 17px 14px!important;
	}

	.link-icon {
		background-image: url(../images/retina/blank-link@2x.png);
		background-size: 14px 14px;
	}

	.post-thumb {
		background-image: url(../images/retina/post-thumb@2x.png);
		background-size: 76px 76px;
	}

	a.jp-play span,
	a.jp-pause span {
		background-image:url(../images/retina/jplayer@2x.png);
		background-size: 30px 123px;
	}

	.anchor-link {
		background-image:url(../images/retina/mobile-nav@2x.png);
		background-size: 20px 12px;
	}

	.menu_container input[type="text"] {
		background-image:url(../images/retina/search@2x.png);
		background-size: 16px 16px;
	}

	.cog-large {
		background-image:url(../images/retina/cog-large@2x.png);
		background-size: 700px 700px;
	}

	.cog-small {
		background-image:url(../images/retina/cog-small@2x.png);
		background-size: 500px 500px;
	}

	#filter li:first-child {
		background-image:url(../images/retina/filter@2x.png);
		background-size: 100px 100px;
	}
}


/* @3x - IPHONE 6 PLUS AND SIMILAR HD RETINA */
@media screen and (min-device-width : 414px) and (-webkit-device-pixel-ratio: 3) {
	#toTop,
	.pagination a,
	.anchor-portolio-nav a,
	.header-controls a.trigger {
		background-image: url(../images/retina/sprite@3x.png);
	}

	.bean-shot,
	.flickr_badge_image,
	.bean500px_badge_image,
	.instagram_badge_image {
		background-image: url(../images/retina/hover-arrow@3x.png)!important;
	}

	.link-icon {
		background-image: url(../images/retina/blank-link@3x.png);
	}

	.post-thumb {
		background-image: url(../images/retina/post-thumb@3x.png);
	}

	a.jp-play span,
	a.jp-pause span {
		background-image:url(../images/retina/jplayer@3x.png);
	}

	.anchor-link {
		background-image:url(../images/retina/mobile-nav@3x.png);
	}

	.menu_container input[type="text"] {
		background-image:url(../images/retina/search@3x.png);
	}

	.cog-large {
		background-image:url(../images/retina/cog-large@3x.png);
	}

	.cog-small {
		background-image:url(../images/retina/cog-small@3x.png);
	}

	#filter li:first-child {
		background-image:url(../images/retina/filter@3x.png);
	}
}